incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Apache Flex 4.8, playerglobal.swc versions, FP 11.x adoption, FP versions & security
Date Thu, 24 May 2012 00:00:08 GMT
Hi,

> In general, Adobe applies security fixes to all SWF versions.  We will
> default to 14 for 4.8, but I would expect most folks to be running 11.2 or
> 11.3 in practice.

As always depends on your audience we still have most clients (for an enterprise app) running
11.0, a few on 11.1 and none are running 11.2 or 11.3 yet.

I would think the majority out there would be 11.2/11.3

Thanks,
Justin 
Mime
View raw message